:root{

    --navy: #041421;
    --gold: #c89b2b;
    --paper:#f2efea;
    --text:#222;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    background:var(--paper);
    overflow-x:hidden;
}

/* LAYOUT */

.container{

    display:flex;
}

main{

    width:calc(100% - 140px);
}

/* SIDEBAR */

.sidebar{

    width:140px;
    height:100vh;

    position:fixed;
    right:0;
    top:0;

    background:var(--navy);

    border-left:1px solid rgba(255,255,255,.1);
}

.sidebar-content{

    height:100%;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}

.dot {

    width:12px;
    height:12px;

    background:var(--gold);

    border-radius:50%;

    margin-bottom:60px;
}

.sidebar nav {

    display:flex;
    flex-direction:column;
    gap:20px;
}

.sidebar a {

    display: flex;
    justify-content: center;
    color:#c8c8c8;
    text-decoration:none;

    border: 1px solid;
    border-color: var(--gold);
    border-width: 1px 0 1px 0;
    font-size:25px;
    font-family: Inter;

}

.sidebar a:hover{

    color:var(--navy);
}

.hero {

    background:var(--navy);

    display:flex;
    min-height:666px;
    padding: 30px 0 0 30px;
    justify-content: center;
}

.hero-left {

    display:flex;
    flex-direction:column;
}

.hero h1{

    display: grid;
    justify-content: center;
    color:white;
    font-weight:400;
    line-height:1.1;
}

.hero h1 span{

    display:block;
    font-size:85px;
    padding: 10px;
}

.hero h2{

    color:var(--gold);
    font-size:24px;
    font-weight:400;
    margin-top:40px;
}

.hero p {

    color:white;
    font-family: Inter;
    font-size:15px;
    max-width:300px;
    line-height:1.4;
    margin-top:25px;
}

.hero button{

    margin-top:40px;
    width:420px;
    height:60px;
    border-radius: 10px;

    background:transparent;
    border:2px solid var(--gold);
    color:var(--gold);
    font-size:20px;
    cursor:pointer;
}

.circle{

    display: inline-block;
    width: 10px;
    height: 10px;
    background: var(--gold);
    border-radius: 50%;
    margin-right: 25px;
}


.hero-right {

    display: flex;
    justify-content:center;
    align-items:flex-end;
}

.info {

    background:var(--paper);

    display:grid;
    grid-template-columns:1fr 1px 1fr;

    padding:70px;
}

.divider {

    background:#d5b665;
}

.info h2{

    font-size:50px;
    font-weight:400;
}

.small-title{

    font-size:15px;
    color:#8b7c5a;
}

.gold-line {

    width:300px;
    height:2px;

    background:var(--gold);
    margin:40px 0;
}

.info-left p {

    font-size:20px;
    margin-top:30px;
    max-width:600px;
}

.key-box{

    margin: 30px 20px 20px 0;
    border: 2px solid var(--gold);
    padding: 25px;
}

.key-items{

    display:flex;
    justify-content:space-around;
    margin-top:25px;
}

.key-items span{

    display:block;
    width:10px;
    height:10px;
    background:var(--gold);
    border-radius:50%;
    margin:auto auto 10px;
}

.info-right{

    padding-left:80px;
}

.quote-card {

    width:420px;
    background:#f5f2ec;
    padding:60px;
    box-shadow:0 0 15px rgba(0,0,0,.15);
}

.quote{

    font-size:60px;
}

.quote-card p {

    font-size:26px;
    font-style: italic;
    text-align:center;
}

.quote-card span{

    display:block;
    text-align:center;
    margin-top:15px;
    font-style: italic;
}

.why{

    margin-top:40px;
}

.why h3 {

    color:#8b7c5a;
    font-size:25px;
    margin: 0 0 20px 0;
}
.list {
    font-size: 20px
}

.map-section{

    background:var(--navy);
    padding: 30px 80px 80px 80px
}

.cta{

    background:var(--navy);
    text-align:center;
    padding:50px;
    margin: 20px 0 0 0;
}

.cta h2{

    font-size:15px;
    font-weight:400;
    color: var(--gold);
}

.cta button{
    margin-top:40px;
    width:420px;
    height:60px;
    border-radius: 10px;

    background:transparent;
    border:2px solid var(--gold);
    color:var(--gold);
    font-size:20px;
    cursor:pointer;
}

.topbar{

    height:30px;
    max-width: 50px;
    font-size:18px;
    display:flex;
    align-items:center;

    position: sticky;
    top: 0;
    z-index: 10;

    overflow: hidden;
}
.playgame{
    display:flex;
    white-space:nowrap;
    animation:scroll 15s linear infinite;
}

@keyframes scroll{
    from{
        transform:translateX(0);
    }
    to{
        transform:translateX(-30%);
    }
}
.playgame-item {
    font-family: Centaur;
    background: linear-gradient(#162e4e, #041421);
}
.menu-button{
    height: 30px;
    margin-bottom: 2px;

    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: black;
    margin-top: 2PX;
}

.menu-button:hover{
    background: #9a7017;
}

.menu-buttonA{
    height: 30px;
    background-image: linear-gradient(#9a7017, #61400e);
    margin-bottom: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: black;
    margin-top: 2PX;
}